.content {
  width: 50%;
  margin: auto;
}

.flex-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 16px;
}

button {
  margin: 8px;
}

.mat-radio-button~.mat-radio-button {
  margin-left: 16px;
}

mat-toolbar {
  margin-bottom: 20px;
}

.list-item {
  margin-bottom: 20px;
}
